# Changelog: `gatsby-source-shopify`

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [5.5.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.5.0/packages/gatsby-source-shopify) (2021-09-01)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.13)

#### Features

- reduce encoding time and install size [#32851](https://github.com/gatsbyjs/gatsby/issues/32851) [#1](https://github.com/gatsbyjs/gatsby/issues/1) ([ddcfbd8](https://github.com/gatsbyjs/gatsby/commit/ddcfbd8e7b4b68fe31fa77815599b479e0cef6a1))

#### Chores

- re-generate changelogs [#32886](https://github.com/gatsbyjs/gatsby/issues/32886) ([417df15](https://github.com/gatsbyjs/gatsby/commit/417df15230be368a9db91f2ad1a9bc0442733177))

## [5.4.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.4.0/packages/gatsby-source-shopify) (2021-08-18)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.12)

#### Bug Fixes

- update api version to fix metafield type issue fix [#32774](https://github.com/gatsbyjs/gatsby/issues/32774) ([6964287](https://github.com/gatsbyjs/gatsby/commit/6964287be7a8d7d56e62b99b9e0b5e693fbf052e))
- coerce variable to boolean [#32775](https://github.com/gatsbyjs/gatsby/issues/32775) ([68a7db5](https://github.com/gatsbyjs/gatsby/commit/68a7db5d8b335711aff273b9941e692a9642b50b))
- env variable to check if on preview or production [#32144](https://github.com/gatsbyjs/gatsby/issues/32144) ([b1d9c94](https://github.com/gatsbyjs/gatsby/commit/b1d9c949396a183b7476f17f65b12322a6c3eaf1))
- only add inventory fields to product variant when using locations [#32710](https://github.com/gatsbyjs/gatsby/issues/32710) ([7ab9ed6](https://github.com/gatsbyjs/gatsby/commit/7ab9ed65d318a3e75e41051d173212a313c638f7))
- update method of generating published_status when salesChannel parameter is used [#32674](https://github.com/gatsbyjs/gatsby/issues/32674) ([65aeb4b](https://github.com/gatsbyjs/gatsby/commit/65aeb4bd62b9e3d8df114fae6529db5e13febd30))

#### Chores

- update formatting & linting [#32626](https://github.com/gatsbyjs/gatsby/issues/32626) ([4a765b5](https://github.com/gatsbyjs/gatsby/commit/4a765b5c62208d58f0bd7fd59558160c0b9feed3))
- update dependency @types/sharp to ^0.28.5 [#32566](https://github.com/gatsbyjs/gatsby/issues/32566) ([ef9fa95](https://github.com/gatsbyjs/gatsby/commit/ef9fa95b52032d0d93d4ccc259234d9cc38a9323))
- update [dev] minor and patch dependencies for gatsby-source-shopify [#32562](https://github.com/gatsbyjs/gatsby/issues/32562) ([9a255f8](https://github.com/gatsbyjs/gatsby/commit/9a255f8dd8c0c167669b6794ea23b04be8c15b91))

## [5.3.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.3.0/packages/gatsby-source-shopify) (2021-08-04)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.11)

#### Other Changes

- 34701/productvariants query is missing inventoryitem [#32450](https://github.com/gatsbyjs/gatsby/issues/32450) ([abbb5cd](https://github.com/gatsbyjs/gatsby/commit/abbb5cd91fd79afba20e811fb123b0652be6da9a))

### [5.2.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.2.1/packages/gatsby-source-shopify) (2021-07-21)

**Note:** Version bump only for package gatsby-source-shopify

## [5.2.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.2.0/packages/gatsby-source-shopify) (2021-07-20)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.10)

#### Bug Fixes

- add tags to schema [#32253](https://github.com/gatsbyjs/gatsby/issues/32253) ([e2b6a9a](https://github.com/gatsbyjs/gatsby/commit/e2b6a9a2ca50742877638b09d4e6aff1b4d196ad))
- update typescript [#31152](https://github.com/gatsbyjs/gatsby/issues/31152) ([124cfcc](https://github.com/gatsbyjs/gatsby/commit/124cfcc4cd42a50a992dde5b420610f290227a78))

#### Chores

- update [dev] minor and patch dependencies for gatsby-source-shopify [#32245](https://github.com/gatsbyjs/gatsby/issues/32245) ([4f436d0](https://github.com/gatsbyjs/gatsby/commit/4f436d08cd376120bd0191c59422d79f541538e0))
- update sharp to ^0.28.3 [#32227](https://github.com/gatsbyjs/gatsby/issues/32227) ([4fabc64](https://github.com/gatsbyjs/gatsby/commit/4fabc64b177621d94a7c8aaf6dbc5d91f01ea29f))
- update dependency prettier to ^2.3.2 [#31149](https://github.com/gatsbyjs/gatsby/issues/31149) ([0666d6f](https://github.com/gatsbyjs/gatsby/commit/0666d6fc1b0e3cfd0181bec822b4ae2a9f9ad5f7))

## [5.1.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.1.0/packages/gatsby-source-shopify) (2021-07-07)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.9)

#### Features

- add default sales channel when using shopify app integration [#32010](https://github.com/gatsbyjs/gatsby/issues/32010) ([95280a3](https://github.com/gatsbyjs/gatsby/commit/95280a38fc410838c724ed6c6e3facf5dbbaf4c1))

#### Chores

- add keywords [#32124](https://github.com/gatsbyjs/gatsby/issues/32124) ([3f81ee0](https://github.com/gatsbyjs/gatsby/commit/3f81ee05d4cc7de951f1a9291f95443a74a03bf2))

#### Other Changes

- Break variants into separate operation [#32027](https://github.com/gatsbyjs/gatsby/issues/32027) ([069cb53](https://github.com/gatsbyjs/gatsby/commit/069cb535fa5bf5d2eead31533be18b1fe64c2568))
- set default salesChannel to empty string [#32044](https://github.com/gatsbyjs/gatsby/issues/32044) ([f10554a](https://github.com/gatsbyjs/gatsby/commit/f10554a0ca30a38ad5c3ee57834388f2ed500abb))
- removed apikey references/usage from shopify plugin [#32024](https://github.com/gatsbyjs/gatsby/issues/32024) ([47cf675](https://github.com/gatsbyjs/gatsby/commit/47cf6755fd6a44343b4cc5b77dab21530494751d))
- fix shopify source store url check fix [#32003](https://github.com/gatsbyjs/gatsby/issues/32003) ([92346b7](https://github.com/gatsbyjs/gatsby/commit/92346b73911eff54fe21d3f8b1b8c5d1f53410a1))

### [5.0.2](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.0.2/packages/gatsby-source-shopify) (2021-06-29)

#### Chores

- add keywords [#32124](https://github.com/gatsbyjs/gatsby/issues/32124) [#32152](https://github.com/gatsbyjs/gatsby/issues/32152) ([e618005](https://github.com/gatsbyjs/gatsby/commit/e6180051226b9946cb1331662679071c3f2f3467))

### [5.0.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.0.1/packages/gatsby-source-shopify) (2021-06-23)

#### Other Changes

- set default salesChannel to empty string [#32044](https://github.com/gatsbyjs/gatsby/issues/32044) [#32052](https://github.com/gatsbyjs/gatsby/issues/32052) ([f1cc7ff](https://github.com/gatsbyjs/gatsby/commit/f1cc7ffed41423df295ab680f94af6be1084f953))

## [5.0.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@5.0.0/packages/gatsby-source-shopify) (2021-06-23)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.8)

#### Features

- add default sales channel when using shopify app integration [#32010](https://github.com/gatsbyjs/gatsby/issues/32010) [#32030](https://github.com/gatsbyjs/gatsby/issues/32030) ([cb914ae](https://github.com/gatsbyjs/gatsby/commit/cb914aef2a99c63ffa8f33a5951daeeba3d299fc))

#### Other Changes

- removed apikey references/usage from shopify plugin [#32024](https://github.com/gatsbyjs/gatsby/issues/32024) [#32033](https://github.com/gatsbyjs/gatsby/issues/32033) ([549cca9](https://github.com/gatsbyjs/gatsby/commit/549cca92dd052d75ea5c3b7ad2af40cbe833040e))
- fix shopify source store url check fix [#32003](https://github.com/gatsbyjs/gatsby/issues/32003) fix [#32031](https://github.com/gatsbyjs/gatsby/issues/32031) ([19fbb6a](https://github.com/gatsbyjs/gatsby/commit/19fbb6a2c0fab1a260db46444b777e072c870255))

### [4.7.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.7.1/packages/gatsby-source-shopify) (2021-06-10)

#### Chores

- bump babel minor [#31857](https://github.com/gatsbyjs/gatsby/issues/31857) [#31859](https://github.com/gatsbyjs/gatsby/issues/31859) ([8636025](https://github.com/gatsbyjs/gatsby/commit/863602567930a39142ed33d9d1f1813b7dec8686))

## [4.7.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.7.0/packages/gatsby-source-shopify) (2021-06-09)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.7)

#### Chores

- update babel monorepo [#31143](https://github.com/gatsbyjs/gatsby/issues/31143) ([701ab2f](https://github.com/gatsbyjs/gatsby/commit/701ab2f6690c3f1bbaf60cf572513ea566cc9ec9))

## [4.6.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.6.0/packages/gatsby-source-shopify) (2021-05-25)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.6)

**Note:** Version bump only for package gatsby-source-shopify

## [4.5.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.5.0/packages/gatsby-source-shopify) (2021-05-12)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.5)

#### Bug Fixes

- fix linting fix [#31291](https://github.com/gatsbyjs/gatsby/issues/31291) ([fbab17b](https://github.com/gatsbyjs/gatsby/commit/fbab17b9260f451be37b8cf0de1ca43878560cbe))

#### Other Changes

- Updates Shopify README with new plugin info [#31287](https://github.com/gatsbyjs/gatsby/issues/31287) ([b08c4c7](https://github.com/gatsbyjs/gatsby/commit/b08c4c7358aa5a8119f33fadf6cd11aa59a44326))

## [4.4.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.4.0/packages/gatsby-source-shopify) (2021-04-28)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.4)

**Note:** Version bump only for package gatsby-source-shopify

## [4.3.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.3.0/packages/gatsby-source-shopify) (2021-04-14)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.3)

**Note:** Version bump only for package gatsby-source-shopify

## [4.2.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.2.0/packages/gatsby-source-shopify) (2021-03-30)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.2)

**Note:** Version bump only for package gatsby-source-shopify

## [4.1.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.1.0/packages/gatsby-source-shopify) (2021-03-16)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.1)

#### Bug Fixes

- update lodash monorepo to ^4.17.21 [#29382](https://github.com/gatsbyjs/gatsby/issues/29382) ([9fd287b](https://github.com/gatsbyjs/gatsby/commit/9fd287ba89eacd55652d468b18f6e1526230e7c6))

## [4.0.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@4.0.0/packages/gatsby-source-shopify) (2021-03-02)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v3.0)

#### Features

- Remove boundActionCreators [#29129](https://github.com/gatsbyjs/gatsby/issues/29129) ([b1f8663](https://github.com/gatsbyjs/gatsby/commit/b1f866394345117d9eec0cb47270a18a9d2bf485))
- Remove old touchNode signature [#29245](https://github.com/gatsbyjs/gatsby/issues/29245) ([0927cb0](https://github.com/gatsbyjs/gatsby/commit/0927cb007d0774bed8cf5ead3130ff6b7c3393b7))

#### Bug Fixes

- Don't remove version string from Shopify image URLs [#29458](https://github.com/gatsbyjs/gatsby/issues/29458) ([f25ea67](https://github.com/gatsbyjs/gatsby/commit/f25ea673384eca87ed288dcc8c6160d7dd2d0df3))

### [3.10.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.10.1/packages/gatsby-source-shopify) (2021-02-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.10.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.10.0/packages/gatsby-source-shopify) (2021-02-02)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.32)

**Note:** Version bump only for package gatsby-source-shopify

## [3.9.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.9.0/packages/gatsby-source-shopify) (2021-01-20)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.31)

#### Features

- download images option [#23840](https://github.com/gatsbyjs/gatsby/issues/23840) ([931cc81](https://github.com/gatsbyjs/gatsby/commit/931cc81a7e6850842a79dff3ce990af8f2aa50da))

### [3.8.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.8.1/packages/gatsby-source-shopify) (2021-01-16)

**Note:** Version bump only for package gatsby-source-shopify

## [3.8.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.8.0/packages/gatsby-source-shopify) (2021-01-06)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.30)

**Note:** Version bump only for package gatsby-source-shopify

### [3.7.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.7.1/packages/gatsby-source-shopify) (2020-12-23)

**Note:** Version bump only for package gatsby-source-shopify

## [3.7.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.7.0/packages/gatsby-source-shopify) (2020-12-15)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.29)

#### Features

- add "priceNumber" field that will allow for proper sorting [#28243](https://github.com/gatsbyjs/gatsby/issues/28243) ([11a0a16](https://github.com/gatsbyjs/gatsby/commit/11a0a1642c699a14dc0e8747d03e2a42fe70a679))

#### Chores

- update dependency cross-env to ^7.0.3 [#28505](https://github.com/gatsbyjs/gatsby/issues/28505) ([a819b9b](https://github.com/gatsbyjs/gatsby/commit/a819b9bfb663139f7b06c3ed7d6d6069a2382b2c))

## [3.6.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.6.0/packages/gatsby-source-shopify) (2020-12-02)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.28)

**Note:** Version bump only for package gatsby-source-shopify

### [3.5.1](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.5.1/packages/gatsby-source-shopify) (2020-11-23)

**Note:** Version bump only for package gatsby-source-shopify

## [3.5.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.5.0/packages/gatsby-source-shopify) (2020-11-20)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.27)

#### Chores

- update babel monorepo [#27528](https://github.com/gatsbyjs/gatsby/issues/27528) ([539dbb0](https://github.com/gatsbyjs/gatsby/commit/539dbb09166e346a6cee568973d2de3d936e8ef3))

## [3.4.0](https://github.com/gatsbyjs/gatsby/commits/gatsby-source-shopify@3.4.0/packages/gatsby-source-shopify) (2020-11-12)

[🧾 Release notes](https://www.gatsbyjs.com/docs/reference/release-notes/v2.26)

**Note:** Version bump only for package gatsby-source-shopify

<a name="before-release-process"></a>

# [3.3.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.39...gatsby-source-shopify@3.3.0) (2020-11-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.39](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.38...gatsby-source-shopify@3.2.39) (2020-10-27)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.38](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.37...gatsby-source-shopify@3.2.38) (2020-10-26)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.37](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.36...gatsby-source-shopify@3.2.37) (2020-10-16)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.36](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.35...gatsby-source-shopify@3.2.36) (2020-10-08)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.35](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.34...gatsby-source-shopify@3.2.35) (2020-10-06)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.34](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.33...gatsby-source-shopify@3.2.34) (2020-10-01)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.33](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.32...gatsby-source-shopify@3.2.33) (2020-09-28)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.32](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.31...gatsby-source-shopify@3.2.32) (2020-09-15)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.31](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.30...gatsby-source-shopify@3.2.31) (2020-09-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.30](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.29...gatsby-source-shopify@3.2.30) (2020-09-07)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.29](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.28...gatsby-source-shopify@3.2.29) (2020-08-28)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.28](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.27...gatsby-source-shopify@3.2.28) (2020-08-26)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.27](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.26...gatsby-source-shopify@3.2.27) (2020-08-24)

### Bug Fixes

- **gatsby-source-shopify:** Fix typo in package description ([#26551](https://github.com/gatsbyjs/gatsby/issues/26551)) ([24b7d0c](https://github.com/gatsbyjs/gatsby/commit/24b7d0c))

## [3.2.26](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.25...gatsby-source-shopify@3.2.26) (2020-08-05)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.25](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.24...gatsby-source-shopify@3.2.25) (2020-07-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.24](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.23...gatsby-source-shopify@3.2.24) (2020-07-22)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.23](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.22...gatsby-source-shopify@3.2.23) (2020-07-21)

### Bug Fixes

- **readme:** gatsby-source-shopify: unify variable names ([#25882](https://github.com/gatsbyjs/gatsby/issues/25882)) ([d404d87](https://github.com/gatsbyjs/gatsby/commit/d404d87))

### Features

- **gatsby-source-shopify:** Add shopifyShop query ([#25763](https://github.com/gatsbyjs/gatsby/issues/25763)) ([16ee206](https://github.com/gatsbyjs/gatsby/commit/16ee206))
- **gatsby-source-shopify:** set link from product variant to product ([#25316](https://github.com/gatsbyjs/gatsby/issues/25316)) ([d2e356d](https://github.com/gatsbyjs/gatsby/commit/d2e356d))

## [3.2.22](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.21...gatsby-source-shopify@3.2.22) (2020-07-17)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.21](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.20...gatsby-source-shopify@3.2.21) (2020-07-15)

### Bug Fixes

- **gatsby-source-shopify:** resource handle ([#24467](https://github.com/gatsbyjs/gatsby/issues/24467)) ([ee9319d](https://github.com/gatsbyjs/gatsby/commit/ee9319d))

## [3.2.20](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.19...gatsby-source-shopify@3.2.20) (2020-07-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.19](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.18...gatsby-source-shopify@3.2.19) (2020-07-07)

### Features

- **gatsby-source-shopify:** accept custom queries ([#23922](https://github.com/gatsbyjs/gatsby/issues/23922)) ([7f5c055](https://github.com/gatsbyjs/gatsby/commit/7f5c055))

## [3.2.18](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.17...gatsby-source-shopify@3.2.18) (2020-07-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.17](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.16...gatsby-source-shopify@3.2.17) (2020-07-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.16](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.15...gatsby-source-shopify@3.2.16) (2020-07-01)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.15](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.14...gatsby-source-shopify@3.2.15) (2020-07-01)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.14](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.13...gatsby-source-shopify@3.2.14) (2020-06-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.13](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.12...gatsby-source-shopify@3.2.13) (2020-06-22)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.12](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.11...gatsby-source-shopify@3.2.12) (2020-06-19)

### Features

- **gatsby-source-shopify:** Add handle field to blog + article queries ([#24766](https://github.com/gatsbyjs/gatsby/issues/24766)) ([a9e0290](https://github.com/gatsbyjs/gatsby/commit/a9e0290))

## [3.2.11](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.10...gatsby-source-shopify@3.2.11) (2020-06-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.10](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.9...gatsby-source-shopify@3.2.10) (2020-06-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.9](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.8...gatsby-source-shopify@3.2.9) (2020-06-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.8](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.7...gatsby-source-shopify@3.2.8) (2020-05-22)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.7](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.6...gatsby-source-shopify@3.2.7) (2020-05-20)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.6](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.5...gatsby-source-shopify@3.2.6) (2020-05-20)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.5](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.4...gatsby-source-shopify@3.2.5) (2020-05-19)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.4](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.3...gatsby-source-shopify@3.2.4) (2020-05-18)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.3](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.2...gatsby-source-shopify@3.2.3) (2020-05-13)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.2](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.1...gatsby-source-shopify@3.2.2) (2020-05-13)

**Note:** Version bump only for package gatsby-source-shopify

## [3.2.1](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.2.0...gatsby-source-shopify@3.2.1) (2020-05-05)

**Note:** Version bump only for package gatsby-source-shopify

# [3.2.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.5...gatsby-source-shopify@3.2.0) (2020-04-27)

**Note:** Version bump only for package gatsby-source-shopify

## [3.1.5](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.4...gatsby-source-shopify@3.1.5) (2020-04-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.1.4](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.3...gatsby-source-shopify@3.1.4) (2020-04-17)

### Bug Fixes

- wrap ignore pattern in quotes ([#23176](https://github.com/gatsbyjs/gatsby/issues/23176)) ([7563db6](https://github.com/gatsbyjs/gatsby/commit/7563db6))

## [3.1.3](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.2...gatsby-source-shopify@3.1.3) (2020-04-16)

**Note:** Version bump only for package gatsby-source-shopify

## [3.1.2](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.1...gatsby-source-shopify@3.1.2) (2020-03-23)

**Note:** Version bump only for package gatsby-source-shopify

## [3.1.1](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.1.0...gatsby-source-shopify@3.1.1) (2020-03-20)

**Note:** Version bump only for package gatsby-source-shopify

# [3.1.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.53...gatsby-source-shopify@3.1.0) (2020-03-20)

### Features

- **gatsby:** bump node min version to 10.13.0 ([#22400](https://github.com/gatsbyjs/gatsby/issues/22400)) ([83d681a](https://github.com/gatsbyjs/gatsby/commit/83d681a))

## [3.0.53](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.52...gatsby-source-shopify@3.0.53) (2020-03-18)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.52](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.51...gatsby-source-shopify@3.0.52) (2020-03-16)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.51](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.50...gatsby-source-shopify@3.0.51) (2020-03-13)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.50](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.49...gatsby-source-shopify@3.0.50) (2020-03-13)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.49](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.48...gatsby-source-shopify@3.0.49) (2020-03-12)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.48](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.47...gatsby-source-shopify@3.0.48) (2020-03-11)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.47](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.46...gatsby-source-shopify@3.0.47) (2020-03-10)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.46](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.45...gatsby-source-shopify@3.0.46) (2020-03-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.45](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.44...gatsby-source-shopify@3.0.45) (2020-03-06)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.44](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.43...gatsby-source-shopify@3.0.44) (2020-03-06)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.43](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.42...gatsby-source-shopify@3.0.43) (2020-02-01)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.42](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.41...gatsby-source-shopify@3.0.42) (2020-01-29)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.41](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.40...gatsby-source-shopify@3.0.41) (2020-01-16)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.40](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.39...gatsby-source-shopify@3.0.40) (2020-01-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.39](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.37...gatsby-source-shopify@3.0.39) (2020-01-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.38](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.37...gatsby-source-shopify@3.0.38) (2020-01-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.37](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.36...gatsby-source-shopify@3.0.37) (2019-12-20)

### Features

- **gatsby-source-shopify:** Add support for custom domains ([#20204](https://github.com/gatsbyjs/gatsby/issues/20204)) ([11fe33f](https://github.com/gatsbyjs/gatsby/commit/11fe33f))

## [3.0.36](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.35...gatsby-source-shopify@3.0.36) (2019-12-17)

### Features

- **gatsby-source-shopify:** Add compareAtPrice to presentment prices ([#20144](https://github.com/gatsbyjs/gatsby/issues/20144)) ([5ea9af7](https://github.com/gatsbyjs/gatsby/commit/5ea9af7))
- **gatsby-source-shopify:** add metafields to each product variant node ([#20066](https://github.com/gatsbyjs/gatsby/issues/20066)) ([5150e15](https://github.com/gatsbyjs/gatsby/commit/5150e15))

## [3.0.35](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.33...gatsby-source-shopify@3.0.35) (2019-12-10)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.34](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.33...gatsby-source-shopify@3.0.34) (2019-12-10)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.33](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.32...gatsby-source-shopify@3.0.33) (2019-12-09)

### Bug Fixes

- **gatsby-source-shopify:** allShopifyPage node creation issue [#18249](https://github.com/gatsbyjs/gatsby/issues/18249) fix ([#19950](https://github.com/gatsbyjs/gatsby/issues/19950)) ([94bc770](https://github.com/gatsbyjs/gatsby/commit/94bc770))

## [3.0.32](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.31...gatsby-source-shopify@3.0.32) (2019-12-02)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.31](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.30...gatsby-source-shopify@3.0.31) (2019-11-26)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.30](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.29...gatsby-source-shopify@3.0.30) (2019-11-18)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.29](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.28...gatsby-source-shopify@3.0.29) (2019-11-15)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.28](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.27...gatsby-source-shopify@3.0.28) (2019-11-13)

### Features

- **gatsby-source-shopify:** support multi currency ([#19454](https://github.com/gatsbyjs/gatsby/issues/19454)) ([ab3ea88](https://github.com/gatsbyjs/gatsby/commit/ab3ea88))

## [3.0.27](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.26...gatsby-source-shopify@3.0.27) (2019-11-10)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.26](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.25...gatsby-source-shopify@3.0.26) (2019-10-28)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.25](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.24...gatsby-source-shopify@3.0.25) (2019-10-28)

### Features

- **gatsby-source-shopify:** add SEO field to articles ([#18985](https://github.com/gatsbyjs/gatsby/issues/18985)) ([4178edd](https://github.com/gatsbyjs/gatsby/commit/4178edd))

## [3.0.24](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.23...gatsby-source-shopify@3.0.24) (2019-10-14)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.23](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.22...gatsby-source-shopify@3.0.23) (2019-10-14)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.22](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.21...gatsby-source-shopify@3.0.22) (2019-10-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.21](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.20...gatsby-source-shopify@3.0.21) (2019-10-08)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.20](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.19...gatsby-source-shopify@3.0.20) (2019-10-04)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.19](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.17...gatsby-source-shopify@3.0.19) (2019-09-26)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.18](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.17...gatsby-source-shopify@3.0.18) (2019-09-26)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.17](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.16...gatsby-source-shopify@3.0.17) (2019-09-20)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.16](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.15...gatsby-source-shopify@3.0.16) (2019-09-20)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.15](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.14...gatsby-source-shopify@3.0.15) (2019-09-18)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.14](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.13...gatsby-source-shopify@3.0.14) (2019-09-18)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.13](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.12...gatsby-source-shopify@3.0.13) (2019-09-09)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.12](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.11...gatsby-source-shopify@3.0.12) (2019-09-04)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.11](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.10...gatsby-source-shopify@3.0.11) (2019-09-04)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.10](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.9...gatsby-source-shopify@3.0.10) (2019-09-01)

### Bug Fixes

- update minor updates in packages except react, babel and eslint ([#17254](https://github.com/gatsbyjs/gatsby/issues/17254)) ([252d867](https://github.com/gatsbyjs/gatsby/commit/252d867))

## [3.0.9](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.8...gatsby-source-shopify@3.0.9) (2019-08-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.8](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.7...gatsby-source-shopify@3.0.8) (2019-08-24)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.7](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.6...gatsby-source-shopify@3.0.7) (2019-08-23)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.6](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.5...gatsby-source-shopify@3.0.6) (2019-08-23)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.5](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.4...gatsby-source-shopify@3.0.5) (2019-08-22)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.4](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.3...gatsby-source-shopify@3.0.4) (2019-08-22)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.3](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.2...gatsby-source-shopify@3.0.3) (2019-08-21)

### Bug Fixes

- update dependency chalk to ^2.4.2 ([#16830](https://github.com/gatsbyjs/gatsby/issues/16830)) ([3c89607](https://github.com/gatsbyjs/gatsby/commit/3c89607))
- update dependency graphql-request to ^1.8.2 ([#16886](https://github.com/gatsbyjs/gatsby/issues/16886)) ([1e6c29a](https://github.com/gatsbyjs/gatsby/commit/1e6c29a))

## [3.0.2](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.1...gatsby-source-shopify@3.0.2) (2019-08-21)

**Note:** Version bump only for package gatsby-source-shopify

## [3.0.1](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@3.0.0...gatsby-source-shopify@3.0.1) (2019-08-20)

**Note:** Version bump only for package gatsby-source-shopify

# [3.0.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.2.2...gatsby-source-shopify@3.0.0) (2019-08-13)

**Note:** Version bump only for package gatsby-source-shopify

## [2.2.2](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.2.1...gatsby-source-shopify@2.2.2) (2019-08-09)

### Features

- **gatsby-source-shopify:** Filter fetched collections ([#15046](https://github.com/gatsbyjs/gatsby/issues/15046)) ([ce1bf9c](https://github.com/gatsbyjs/gatsby/commit/ce1bf9c))

## [2.2.1](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.2.0...gatsby-source-shopify@2.2.1) (2019-08-06)

**Note:** Version bump only for package gatsby-source-shopify

# [2.2.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.10...gatsby-source-shopify@2.2.0) (2019-08-01)

### Features

- **gatsby-source-shopify:** add metafields to product nodes ([#16312](https://github.com/gatsbyjs/gatsby/issues/16312)) ([271bad2](https://github.com/gatsbyjs/gatsby/commit/271bad2))

## [2.1.10](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.9...gatsby-source-shopify@2.1.10) (2019-08-01)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.9](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.8...gatsby-source-shopify@2.1.9) (2019-07-30)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.8](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.7...gatsby-source-shopify@2.1.8) (2019-07-22)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.7](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.6...gatsby-source-shopify@2.1.7) (2019-07-13)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.6](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.5...gatsby-source-shopify@2.1.6) (2019-07-12)

### Bug Fixes

- correct links in package changelogs ([#15630](https://github.com/gatsbyjs/gatsby/issues/15630)) ([d07b9dd](https://github.com/gatsbyjs/gatsby/commit/d07b9dd))

## [2.1.5](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.4...gatsby-source-shopify@2.1.5) (2019-07-11)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.4](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.3...gatsby-source-shopify@2.1.4) (2019-07-10)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.3](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.2...gatsby-source-shopify@2.1.3) (2019-07-02)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.2](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.1...gatsby-source-shopify@2.1.2) (2019-06-25)

**Note:** Version bump only for package gatsby-source-shopify

## [2.1.1](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.1.0...gatsby-source-shopify@2.1.1) (2019-06-24)

### Bug Fixes

- **gatsby-source-shopify:** fix pages query path ([#14604](https://github.com/gatsbyjs/gatsby/issues/14604)) ([5013f27](https://github.com/gatsbyjs/gatsby/commit/5013f27))

# [2.1.0](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.41...gatsby-source-shopify@2.1.0) (2019-06-20)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.41](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.38...gatsby-source-shopify@2.0.41) (2019-06-19)

### Bug Fixes

- fix gatsby-cli dep in source-filesystem & plugin-sharp ([#14881](https://github.com/gatsbyjs/gatsby/issues/14881)) ([2594623](https://github.com/gatsbyjs/gatsby/commit/2594623))

## [2.0.40](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.39...gatsby-source-shopify@2.0.40) (2019-06-19)

### Bug Fixes

- fix gatsby-cli dep in source-filesystem & plugin-sharp ([#14881](https://github.com/gatsbyjs/gatsby/issues/14881)) ([2594623](https://github.com/gatsbyjs/gatsby/commit/2594623))

## [2.0.39](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.38...gatsby-source-shopify@2.0.39) (2019-06-18)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.38](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.37...gatsby-source-shopify@2.0.38) (2019-06-18)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.37](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.36...gatsby-source-shopify@2.0.37) (2019-06-10)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.36](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.35...gatsby-source-shopify@2.0.36) (2019-06-04)

### Features

- **gatsby-source-shopify:** add configurable 'paginationSize' parameter ([#14470](https://github.com/gatsbyjs/gatsby/issues/14470)) ([b07dcc0](https://github.com/gatsbyjs/gatsby/commit/b07dcc0))

## [2.0.35](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.34...gatsby-source-shopify@2.0.35) (2019-05-31)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.34](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.33...gatsby-source-shopify@2.0.34) (2019-05-31)

### Bug Fixes

- **gatsby-source-shopify:** Fix empty result error ([#14457](https://github.com/gatsbyjs/gatsby/issues/14457)) ([b34f6d0](https://github.com/gatsbyjs/gatsby/commit/b34f6d0))

## [2.0.33](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.32...gatsby-source-shopify@2.0.33) (2019-05-29)

### Features

- **gatsby-source-shopify:** Add support for Shopify Pages ([#13183](https://github.com/gatsbyjs/gatsby/issues/13183)) ([cae067c](https://github.com/gatsbyjs/gatsby/commit/cae067c))

## [2.0.32](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.31...gatsby-source-shopify@2.0.32) (2019-05-20)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.31](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.30...gatsby-source-shopify@2.0.31) (2019-05-16)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.30](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.29...gatsby-source-shopify@2.0.30) (2019-05-15)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.29](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.28...gatsby-source-shopify@2.0.29) (2019-05-14)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.28](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.27...gatsby-source-shopify@2.0.28) (2019-04-30)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.27](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.26...gatsby-source-shopify@2.0.27) (2019-04-24)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.26](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.25...gatsby-source-shopify@2.0.26) (2019-04-23)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.25](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.24...gatsby-source-shopify@2.0.25) (2019-04-23)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.24](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.23...gatsby-source-shopify@2.0.24) (2019-04-08)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.23](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.22...gatsby-source-shopify@2.0.23) (2019-04-02)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.22](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.21...gatsby-source-shopify@2.0.22) (2019-03-22)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.21](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.20...gatsby-source-shopify@2.0.21) (2019-03-15)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.20](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.19...gatsby-source-shopify@2.0.20) (2019-03-14)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.19](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.18...gatsby-source-shopify@2.0.19) (2019-03-13)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.18](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.17...gatsby-source-shopify@2.0.18) (2019-03-11)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.17](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.16...gatsby-source-shopify@2.0.17) (2019-02-25)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.16](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.15...gatsby-source-shopify@2.0.16) (2019-02-22)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.15](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.14...gatsby-source-shopify@2.0.15) (2019-02-20)

### Bug Fixes

- **gatsby-source-filesystem:** Let plugins set parent when creating File nodes with createRemoteFileNode ([#11795](https://github.com/gatsbyjs/gatsby/issues/11795)) ([5a3c1fc](https://github.com/gatsbyjs/gatsby/commit/5a3c1fc))

## [2.0.14](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.13...gatsby-source-shopify@2.0.14) (2019-02-19)

### Bug Fixes

- **gatsby-source-shopify:** fix query pagination ([#11752](https://github.com/gatsbyjs/gatsby/issues/11752)) ([a82682c](https://github.com/gatsbyjs/gatsby/commit/a82682c))

## [2.0.13](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.12...gatsby-source-shopify@2.0.13) (2019-02-01)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.12](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.11...gatsby-source-shopify@2.0.12) (2019-01-31)

**Note:** Version bump only for package gatsby-source-shopify

## [2.0.11](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.10...gatsby-source-shopify@2.0.11) (2019-01-28)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.10"></a>

## [2.0.10](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.9...gatsby-source-shopify@2.0.10) (2019-01-23)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.9"></a>

## [2.0.9](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.8...gatsby-source-shopify@2.0.9) (2019-01-23)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.8"></a>

## [2.0.8](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.6...gatsby-source-shopify@2.0.8) (2019-01-11)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.6"></a>

## [2.0.6](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.5...gatsby-source-shopify@2.0.6) (2019-01-11)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.5"></a>

## [2.0.5](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.4...gatsby-source-shopify@2.0.5) (2019-01-09)

### Bug Fixes

- update calls to sourceNodes ([#10955](https://github.com/gatsbyjs/gatsby/issues/10955)) ([38c0b8d](https://github.com/gatsbyjs/gatsby/commit/38c0b8d))

<a name="2.0.4"></a>

## [2.0.4](https://github.com/gatsbyjs/gatsby/compare/gatsby-source-shopify@2.0.3...gatsby-source-shopify@2.0.4) (2019-01-08)

**Note:** Version bump only for package gatsby-source-shopify

<a name="2.0.3"></a>

## 2.0.3 (2018-12-21)

**Note:** Version bump only for package gatsby-source-shopify
